/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Default List Style
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list li {
	margin-top: 1em;
	list-style-type: inherit;
}
.list li li {
	list-style-type: inherit;
}
.list li li li {
	list-style-type: inherit;
}
.list ol {
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Bullet List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.bullet li {
	list-style-type: inherit;
	padding-left: 1em;
}
.list.bullet li li {
	list-style-type: inherit;
}
.list.bullet li li li {
	list-style-type: inherit;
}
.list.bullet ol {
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Compact List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.compact li {
	margin-top: 0em;
	list-style-type: inherit;
	font-size: 1em;
}
.list.compact li li {
	list-style-type: inherit;
	font: inherit;
	list-style-position: inherit;
}
.list.compact li li li {
	list-style-type: inherit;
	list-style-position: inherit;
}
.list.compact ol {
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Dash List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.dash li:before {
	content: '--  ';
}
.list.dash li {
	margin-top: 1em;
	list-style-type: inherit;
}
.list.dash li li {
	margin-top: 1em;
	list-style-type: inherit;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Decimal List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.decimal li {
	margin-top: 0.5em;
	list-style-type: inherit;
 ]padding-left: 1em;
*/
}
.list.decimal li li {
	margin-top: 0.5em;
	list-style-type: inherit;
}
.list.decimal ol {
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Dogma List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.dogma li {
	font-weight: bold;
	font-size: 1em;
}
.list.dogma li li {
	font-weight: normal;
	font-size: 1em;
}
.list.dogma ol {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	margin-left: 1em;
}
.list.dogma li.book {
	font-size: 22px;
	font-weight: bold;
	list-style-type: none;
	font-style: italic;
	color: #F00;
}
.list.dogma li. {
 font-size: 20px;
 font-weight: bold;
 margin-top: 0.5em;
 list-style-type: none;
}
.list.dogma li.chapter {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0.5em;
	list-style-type: none;
}
.list.dogma li.article {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0.5em;
	margin-left: 1em;
}
.list.dogma li.title {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0.5em;
}
.list.dogma li.Link-activ {
	font-size: 18px;
	font-style: italic;
	color: #FC0;
	margin-top: 1em;
	font-weight: bold;
}
.list.dogma li.text {
	font-size: 18px;
	margin-top: 0.5em;
	font-weight: normal;
	font-style: normal;
}
.list.dogma li.xref {
	font-size: 18px;
	margin-top: 0.5em;
	font-weight: normal;
	margin-left: 1em;
	list-style-position: outside;
	list-style-type: disc;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Outline List Style
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.outline li {
	list-style-type: decimal;
	padding-left: 1em;
}
.list.outline li li {
	list-style-type: upper-alpha;
}
.list.outline li li li {
	list-style-type: decimal;
}
.list.outline li li li li {
	list-style-type: lower-alpha;
}
.list.outline li li li li li {
	list-style-type: decimal;
}
.list.outline ol {
	margin-left: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Square List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.square li {
	margin-left: 1em;
	list-style-type: inherit;
	margin-top: 1em;
}
.list.square li li {
	list-style-type: inherit;
}
.list.square ol {
	margin-left: 0em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Topic List Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.list.topic li {
	margin-top: 0em;
	list-style-type: inherit;
	padding-left: 1em;
	font-weight: bold;
	color: #F00;
}
.list.topic li li {
	margin-top: 0em;
	list-style-type: inherit;
	font-weight: normal;
	color: #FFF;
}
.list.topic ol {
	margin-left: 1em;
}
